Subject: FVWM: Compiling on SUNOS4.1.4

From: Barry D Benowitz <[email-masked]>
Date: Thu, 20 Jun 96 15:52 EDT

Can anyone help? I've taken a stock fvwm (2.0.42) and typed the
instructions as required. Unfortunately, when it starts to build the
libs it can not find the include files. When the gcc line is
developed, there are no -I options there. Since I am not a make or Imake
expert, can anyone help me trouble shoot this problem.

Thanks in advance.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].